### Description
Sitewide utility links

### Pattern Contains
* Utility Panel

### Variables
~~~
{
  items: [{
    text: 
      type: string / required
    ariaLabelText: 
      type: string / optional
    icon: 
      type: svgBuilding or svgLogin / required
    closeText: 
      type: string / required
    panel: {
      type: utilityPanel / required
    }
  }]
}
~~~
